Lookup Editor - Feature #2108

Break up LookupEditView
10/26/2017 03:48 AM - Luke Murphey

Status: Closed Start date: 10/29/2017
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour

Target version: 3.0

Description

Handsontable view
Backups widget
Import Modal
Users List
Capabilities helper
* Clippy

Subtasks:

Feature # 2116: Break out handsontable into a separate view
Feature # 2118: Break out utility functions for Capabilities

Feature # 2119: Break out utility functions for Users

Feature # 2120: Break out utility functions for KVLookup information
Feature # 2123: Break out backups list widget

Feature # 2124: Break out import modal

Closed
Closed
Closed
Closed
Closed
Closed

Associated revisions

Revision 424 - 10/31/2017 05:27 AM - lukemurphey

Fixing issue where files could not be imported due to incorrectly alerting that some fields are not available

Reference #2108

Revision 442 - 10/31/2017 05:27 AM - lukemurphey

Fixing issue where files could not be imported due to incorrectly alerting that some fields are not available

Reference #2108

Revision 425 - 10/31/2017 05:36 AM - lukemurphey

Minor code cleanup

Reference #2108

Revision 443 - 10/31/2017 05:36 AM - lukemurphey

Minor code cleanup

Reference #2108

Revision 426 - 10/31/2017 05:23 PM - lukemurphey

Replacing undefined variable

05/04/2024

1/2




Reference #2108

Revision 444 - 10/31/2017 05:23 PM - lukemurphey

Replacing undefined variable

Reference #2108

History

#1 - 10/26/2017 03:49 AM - Luke Murphey

- Description updated

#2 - 10/26/2017 06:56 AM - Luke Murphey

- Target version set to 3.0

#3 - 10/28/2017 07:04 PM - Luke Murphey

- Description updated

#4 - 11/01/2017 06:34 AM - Luke Murphey

- Status changed from New to Resolved
#5 - 11/03/2017 08:36 PM - Luke Murphey

- Status changed from Resolved to Closed

- Assignee set to Luke Murphey

05/04/2024
